Subject: Re: bug#9074: 24.0.50; problems trying to mail bug report, again

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 02 Aug 2011 20:00:44 +0200

Lennart Borgman <[email-masked]> writes:

>> Please read the bug thread.  This is a regression.  Emacs users
>> should be able to _easily_ report a bug from emacs -Q.  And on
>> Windows, at least, their ordinary mail client (e.g. Outlook) should
>> be invoked and the bug text made available on the clipboard, as
>> previously.
>
> Why was this broken? We went through quite a lot of trouble to get
> this working once.

Nothing has changed here, except that you're asked one y-or-n question.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/